org.eclipse.gef.dot.internal.ui.conversion

## Interface DotFontUtil.Font

Enclosing class:
  DotFontUtil

    public static interface DotFontUtil.Font

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `equals(DotFontUtil.Font font)`
`java.lang.String` `getFamily()`

### Method Detail

#### getFamily

    java.lang.String getFamily()

#### equals

    boolean equals(DotFontUtil.Font font)